CREATE TABLE VS4TAPGroup3(
	TVG3Code nvarchar(30) NOT NULL,
	TVG3Name nvarchar(100) NULL,
	TVG3Name2 nvarchar(100) NULL,
	TVG3Flag1 smallint NULL,
	TVG3Flag2 nvarchar(100) NULL,
	TVG3Flag3 datetime NULL
) ON [PRIMARY]

GO

ALTER TABLE VS4TAPGroup3 ADD CONSTRAINT
	PK_VS4TAPGroup3 PRIMARY KEY CLUSTERED 
	(
	TVG3Code
	) ON [PRIMARY]

GO
